html, body {
  padding: 0;
  margin: 0;
}

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

.intro-container {
  position: relative;
  width: 100vw;
  height: 100vh;
  background: url(../img/intro-bg.png) center top / cover no-repeat;
}

.intor-txt-1 {
  box-sizing: content-box;
  display: block;
  width: 6.02rem;
  height: 6.88rem;
  padding-top: 2.93rem;
  margin: 0 auto;
}

.intro-2-logo {
  display: none;
  height: 8.3rem;
  margin: 0 auto;
  transform: scale(0);
  background: url(../img/mobile-logo-2.png) center 2.19rem / 6.81rem 6.11rem no-repeat;
}

.intro-2-rest {
  display: none;
  position: relative;
  transform: scale(0);
  position: absolute;
  width: 100%;
  top: 7rem;
}

.intro-2-key {
  box-sizing: content-box;
  display: block;
  width: 1.06rem;
  height: 4.73rem;
  margin: 0 auto;
}

@keyframes commonBlink {
  0% {
    opacity: 0.1;
  }
  25% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.1;
  }
}

.click-cursor {
  width: 0.8rem;
  height: 0.8rem;
  position: absolute;
  top: 0.5rem;
  left: 3.7rem;
  animation: 0.5s cubic-bezier(.3, 0, .7, 1) infinite both commonBlink;
}

.preface {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  /* 这个translateX放动画里 */
  /* transform: translateX(-50%); */
  width: 5.58rem;
  /* height: 11.22rem; */
  padding-top: 0.37rem;
  background: #fff;
  box-shadow: 0px 0px 0.19rem 0.01rem rgba(223,79,55,0.9);
  border-radius: 0.08rem;
}

.preface-animation {
  animation: 0.6s cubic-bezier(0.230, 1.000, 0.320, 1.000) both roll-in-blurred-bottom;
}

@keyframes roll-in-blurred-bottom {
  0% {
    opacity: 0;
    filter: blur(50px);
    transform: translateX(-50%) translateY(-50%) rotate(720deg);
  }
  100% {
    opacity: 1;
    transform: translateX(-50%) translateY(-50%) rotate(0deg);
  }
}

.preface-title {
  display: block;
  width: 5rem;
  height: 0.36rem;
  margin: 0 auto;
}

.preface-txt-container {
  width: 4.98rem;
  /* height: 8.78rem; */
  margin: 0.28rem auto 0;
  overflow: auto;
}

.preface-txt-inner {
  color: #333;
  font-size: 0.28rem;
  line-height: 1.5;
}

.preface-next-btn {
  display: block;
  width: 1.06rem;
  height: 1.06rem;
  margin: 0 auto 0.3rem;
}

.school-list-bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
  width: 100vw;
  height: 100vh;
  opacity: 0;
  background: url(../img/school-list-bg.png) center top / cover no-repeat scroll;
}

.school-list-contaienr {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  opacity: 0;
  /* padding-top: 0.88rem; */
  padding-top: 5.38rem;
  background: url(../img/mobile-logo-2.png) center 0.5rem / 6.81rem 6.11rem no-repeat;
}

.sl-banner {
  display: block;
  width: 6.81rem;
  height: 4.5rem;
  margin: 0 auto;
}

.pv-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.87rem;
  height: 0.56rem;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 0.28rem;
  font-size: 0.28rem;
}

.pv-icon {
  box-sizing: content-box;
  width: 0.3rem;
  height: 0.18rem;
  padding-right: 0.11rem;
}

.pv-num {
  padding-right: 0.11rem;
  color: #FFF600;
}

.pv-txt {
  color: #fff;
}

.main {
  width: 6.34rem;
  padding-top: 0.55rem;
  margin: 0 auto;
}

.school-item {
  display: block;
  padding-bottom: 0.5rem;
  transform: scale(0);
}

.school-item-cover {
  display: block;
  width: 100%;
  height: 2.42rem;
}

.school-item-info {
  padding: 0.12rem 0.12rem 0.39rem;
  background: #fff url(../img/school-item-bottom-img.png) left bottom / 100% 0.12rem no-repeat;
}

.school-title-container {
  display: flex;
  align-items: center;
  padding-bottom: 0.17rem;
}

.school-title-icon {
  width: 0.69rem;
  height: 0.46rem;
  margin-right: 0.19rem;
}

.school-title-txt {
  font-weight: bold;
  font-size: 0.32rem;
  color: #333333;
  line-height: 0.5rem;
}

.school-tag-container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.1rem 0.2rem;
  padding: 0 0.08rem;
}

.school-tag {
  padding: 0 0.15rem;
  border-radius: 0.06rem;
  border: 0.01rem solid #E97B3E;
  font-size: 0.24rem;
  color: #E97B3E;
  line-height: 0.36rem;
}

.kmxxg-bottom-logo-wrapper {
  display: flex;
  justify-content: center;
  padding-top: 0.25rem;
  padding-bottom: 0.62rem;
}

.kmxxg-bottom-logo {
  width: 1.82rem;
  height: 0.63rem;
}

.op1 {
  opacity: 1;
}

.po-unset {
  position: unset;
}

.school-main {
  height: 4.75rem;
  /* background: url(../img/school-main-bg.png) center top / cover no-repeat; */
  background: url(../img/school-main-bg-2.png) center top / cover no-repeat;
}

.school-main .kmxxg-bottom-logo-wrapper {
  padding-top: 0;
  padding-bottom: 0.42rem;
}

/* .school-page-title-container {
  box-sizing: content-box;
  width: 100%;
  height: 0.94rem;
  padding-top: 1.58rem;
  background: url(../img/school-title-bg.png) left 1.58rem / 100% 0.94rem no-repeat;
  font-weight: bold;
  font-size: 0.36rem;
  color: #E4FF00;
  line-height: 0.94rem;
  text-align: center;
} */

.school-page-title-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-sizing: content-box;
  width: 100%;
  min-height: 0.94rem;
  background: url(../img/school-title-bg.png) left center / 100% 0.94rem no-repeat;
  font-weight: bold;
  font-size: 0.36rem;
  /* color: #E4FF00; */
  color: #fff;
  /* line-height: 0.94rem; */
  line-height: 1.15;
  text-align: center;
}

.school-main-inner {
  width: 6.9rem;
  padding-top: 0.81rem;
  margin: 0 auto;
}

.school-top {
  margin-bottom: 0.5rem;
}

.school-top .school-carousel {
  height: 3.88rem;
  margin-bottom: 0.12rem;
}

.school-carousel-item {
  width: 100%;
  height: 3.88rem;
}

.school-carousel .swiper-pagination-bullet {
  width: 0.1rem;
  height: 0.1rem;
  background-color: #fff;
  opacity: 1;
}

.school-carousel .swiper-pagination-bullet-active {
  background-color: #FF6C00;
}

.school-top .school-carousel .swiper-pagination {
  bottom: -0.1rem;
}

.school-top-desc {
  padding: 0.1rem 0.3rem 0.3rem;
  background: url(../img/school-top-desc-bg.png) left top / 100% 100% no-repeat;
}

.school-top-desc-content {
  font-size: 0.28rem;
  color: #FFFFFF;
  line-height: 0.5rem;
  padding-bottom: 0.1rem;
  text-align: justify;
}

.more-btn-wrapper {
  display: flex;
  justify-content: center;
}

.more-btn {
  display: block;
  width: 1.35rem;
  height: 0.48rem;
  background: url(../img/more-btn-bg.png) left top / cover no-repeat;
}

.tszy-container {
  padding-top: 0.26rem;
  margin-bottom: 0.5rem;
}

.tszy-inner {
  position: relative;
  padding: 0.2rem 0.24rem 0;
  background-color: #F29F70;
}

/* .tszy-logo {
  width: 2.62rem;
  height: 1rem;
  background: url(../img/tszy-logo.png) left top / cover no-repeat;
  position: absolute;
  left: 0.29rem;
  top: -0.26rem;
} */

.tszy-logo {
  width: 2.5rem;
  height: 0.83rem;
  background: url(../img/tszy-logo-2.png) left top / cover no-repeat;
  position: absolute;
  left: 0.29rem;
  top: -0.26rem;
}

.zsjh-container {
  display: flex;
  justify-content: flex-end;
  padding-bottom: 0.21rem;
}

.zsjh-btn {
  width: 1.78rem;
  height: 0.54rem;
  background: url(../img/zsjh-btn.png) left top / cover no-repeat;
}

.tszy-inner .tszy-carousel  {
  padding-bottom: 0.71rem;
}

.tszy-carousel .swiper-wrapper .swiper-slide {
  width: 4.46rem !important;
  margin-right: 0.2rem;
}

.tszy-item {
  /* display: block; */
  /* width: 6.42rem; */
  /* height: 3.61rem; */
  /* height: 2.527rem; */
}

.tszy-carousel .swiper-pagination-bullet {
  width: 0.1rem;
  height: 0.1rem;
  background-color: #fff;
  opacity: 1;
}

.tszy-carousel .swiper-pagination-bullet-active {
  background-color: #D92713;
}

.tszy-inner .tszy-carousel .swiper-pagination {
  bottom: 0.05rem;
}

.tszy-caption {
  height: 0.5rem;
  font-size: 0.28rem;
  color: #FFFFFF;
  line-height: 0.5rem;
}
/* 图片比例: 1.778393351800554, 高度是2.51rem, 宽度是4.463767313019391rem */
.tszy-item-cover {
  display: block;
  width: 100%;
  height: 2.51rem;
}

.school-group {
  padding-top: 0.26rem;
  margin-bottom: 0.5rem;
}

/* .school-group-inner {
  padding: 0.92rem 0.25rem 0.31rem 0.24rem;
  background: #F29F70;
  position: relative;
} */

/* .school-group-logo {
  width: 2.6rem;
  height: 1rem;
  background-position: left top;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: -0.26rem;
  left: 50%;
  transform: translateX(-50%);
} */

/* .school-group-logo--msfc {
  background-image: url(../img/msfc-logo.png);
} */

.school-group-inner {
  padding: 0.82rem 0.25rem 0.31rem 0.24rem;
  background: #F29F70;
  position: relative;
}

.school-group-logo {
  width: 2.5rem;
  height: 0.83rem;
  background-position: left top;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: -0.26rem;
  left: 50%;
  transform: translateX(-50%);
}

/* .school-group-logo--msfc {
  background-image: url(../img/msfc-logo-2.png);
} */

.school-group-logo--msfc {
  width: 2.76rem;
  background-size: 100%;
  background-image: url(../img/msfc-logo-3.png);
}

.school-group-cover {
  display: block;
  width: 100%;
  height: 3.61rem;
  margin-bottom: 0.2rem;
}
/* 不需要轮播的图片就不用控制高度了 */
.school-group-cover--no-carousel {
  height: auto;
}

.school-group-desc {
  font-size: 0.28rem;
  color: #FFFFFF;
  line-height: 0.5rem;
  text-align: justify;
}

.school-group-btn-container {
  display: flex;
  justify-content: center;
  padding-top: 0.2rem;
}

/* .school-group-logo--jxzx {
  background-image: url(../img/jxzx-logo.png);
} */

.school-group-logo--jxzx {
  background-image: url(../img/jxzx-logo-2.png);
}

/* .school-group-logo--jybz {
  background-image: url(../img/jybz-logo.png);
} */

.school-group-logo--jybz {
  background-image: url(../img/jybz-logo-2.png);
}

/* .school-group-logo--xyhd {
  background-image: url(../img/xyhd-logo.png);
} */

.school-group-logo--xyhd {
  background-image: url(../img/xyhd-logo-2.png);
}

/* .school-group-logo--ssjt {
  background-image: url(../img/ssjt-logo.png);
} */

.school-group-logo--ssjt {
  background-image: url(../img/ssjt-logo-2.png);
}

.school-group-btn-container--ssjt {
  align-items: center;
  justify-content: space-between;
}

.yjdh-btn {
  width: 1.75rem;
  height: 0.48rem;
  background: url(../img/yjdh-btn.png) left top / cover no-repeat;
}

.school-group-logo--zslx {
  background-image: url(../img/zslx-logo.png);
}

.school-group-logo--zslx {
  background-image: url(../img/zslx-logo-2.png);
}

.zslx-lxfs {
  padding: 0.2rem 0.34rem;
  margin-bottom: 0.1rem;
  background-color: rgba(255, 255, 255, 0.3);
}

.lxfs-txt {
  font-size: 0.28rem;
  color: #E25141;
  line-height: 1.5;
}

.zslx-bottom {
  display: flex;
  justify-content: space-between;
}

.zslx-bottom-block {
  width: 3.16rem;
  height: 2.47rem;
  background-color: rgba(255, 255, 255, 0.3);
}

.zslx-bottom-block--qrcode {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 0.3rem ;
}

.zslx-qrcode {
  width: 1.45rem;
  height: 1.43rem;
  margin-bottom: 0.16rem;
}

.zslx-qrcode-title {
  font-size: 0.28rem;
  color: #E25141;
}

.yjbh-btn {
  width: 1.15rem;
  height: 1.61rem;
  background: url(../img/yjbh-icon.png) left top / cover no-repeat;
}

.zslx-bottom-block--yjbh {
  padding-top: 0.55rem;
  display: flex;
  justify-content: center;
}

/* .school-group-logo--jcsp {
  background-image: url(../img/jcsp-logo.png);
} */

.school-group-logo--jcsp {
  background-image: url(../img/jcsp-logo-2.png);
}

.video-player {
  display: block;
  width: 100%;
  height: 3.68rem;
}

.bottom-btn-container {
  display: flex;
  justify-content: center;
  gap: 0 0.52rem;
  margin-bottom: 0.52rem;
}

.share-btn, .poster-btn {
  width: 2.07rem;
  height: 0.64rem;
  background-position: left top;
  background-size: cover;
  background-repeat: no-repeat;
}

.share-btn {
  background-image: url(../img/share-btn.png);
}

.poster-btn {
  background-image: url(../img/poster-btn.png);
}

.back-btn {
  display: block;
  width: 0.89rem;
  height: 0.9rem;
  background: url(../img/back-btn.png) left top / cover no-repeat;
  position: fixed;
  top: 55vh;
  right: 0.3rem;
  z-index: 1;
}

.share-mask {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.share-guide {
  width: 100%;
  height: 100%;
  background: url(https://m.kunming.cn/zhuanti/statics/2021/20210506xx/images/share_way.png) left top / 100% no-repeat;
}

.poster-dom-container {
  display: none;
  width: 6.3rem;
  /* height: 11.92rem; */
  background: url(../img/poster-dom-bg.png) left top / 100% 100% no-repeat;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -3;
}

.poster-dom-head {
  position: relative;
  margin-bottom: 0.36rem;
  /* padding-top: 3.21rem;
  margin-bottom: 0.26rem;
  background: url(../img/poster-dom-head.png) center 0.16rem / 4.06rem 3.8rem no-repeat; */
}

.poster-dom-logo {
  display: block;
  width: 4.06rem;
  height: 3.8rem;
  margin: 0 auto;
}

.poster-dom-title-container {
  width: 100%;
  position: absolute;
  bottom: -0.14rem;
  left: 50%;
  transform: translateX(-50%);
}

.poster-dom-title {
  font-weight: bolder;
  /* font-size: 0.36rem; */
  font-size: 0.3rem;
  color: #E4FF00;
  line-height: 0.5rem;
  text-align: center;
}

.poster-dom-cover {
  display: block;
  width: 5.28rem;
  height: 3.03rem;
  margin: 0 auto;
}

.poster-dom-desc-container {
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
}

.poster-dom-desc {
  /* font-size: 0.28rem; */
  font-size: 0.26rem;
  color: #FFFFFF;
  line-height: 0.33rem;
  text-align: center;
}

.poster-dom-qrcode {
  display: block;
  width: 1.45rem;
  height: 1.43rem;
  margin: 0 auto;
}

.poster-dom-qrcode-title {
  font-size: 0.2rem;
  color: #E4FF00;
  line-height: 0.28rem;
  text-align: center;
  margin-top: 0.2rem;
  margin-bottom: 0.22rem;
}

.poster-dom-bottom {
  display: block;
  width: 5.22rem;
  height: 1.11rem;
  margin: 0 auto 0.3rem;
}

.pic-poster-mask {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.pic-poster {
  display: block;
  width: 6.3rem;
  margin: 0.41rem auto 0.3rem;
}

.pic-poster-title {
  font-size: 0.32rem;
  color: #FFFFFF;
  line-height: 0.33rem;
  text-decoration-line: underline;
  text-align: center;
}

.content-main {
  width: 6.9rem;
  margin: 0.34rem auto 0;
}

.content-main-inner {
  padding: 0.41rem 0.3rem 0.3rem;
  background-color: #fff;
  border-radius: 0.08rem;
}

.article-title {
  margin-bottom: 0.21rem;
  font-weight: bolder;
  font-size: 0.32rem;
  color: #333333;
  line-height: 0.5rem;
  text-align: center;
}

.article-info {
  font-size: 0.24rem;
  color: #838383;
  line-height: 0.5rem;
  text-align: center;
  padding-bottom: 0.1rem;
  border-bottom: 0.01rem solid rgba(62, 67, 84, 0.2);
}

.article-content {
  margin-top: 0.2rem;
  font-size: 0.28rem;
  color: #333333;
  line-height: 0.5rem;
  text-align: justify;
}

.article-content img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}
